<?php

	include "library.php";

	include forms_library;


	$cxn = start_code();

    exit_if_session_expired( $cxn );



	page_header( "Contact Us", $cxn );
	
	show_info_menu( $cxn );


    echo "<br><br><br>".black( "Please direct your enquiry to ".admin_email_address )."<br><br>";

    echo black( "We will endeavour to respond to your enquiry within 2 business days." )."<br><br><br>";


//    echo "<br><br><br>Please direct your enquiry through the contact form below.<br><br><br>";


    echo "</body>";
	
    echo "</html>";    


    function contact_form()
    {
    	echo "<form name='form' action='".url_encode( "contact_us_send.php" )."' method='POST'>";

        $sender_name = val( $_SESSION, "sender_name" );
        $sender_phone_number = val( $_SESSION, "sender_phone_number" );
        $sender_email_address = val( $_SESSION, "sender_email_address" );
        $sender_message = val( $_SESSION, "sender_message" );
    
    
        if (! low_res_screen())
        {
        	echo "<table width='100%'><tr><td width='5%'>&nbsp;</td><td valign='top'><table>";
    
        	form_text( "Your name", "sender_name", "60", $sender_name );
        	
        	form_text( "Email&nbsp;address", "sender_email_address", "60", $sender_email_address );
    
            form_textarea( "Message", "sender_message", 15, 65, $sender_message );
    
            echo "<tr><td></td><td align='center'><br><br>";
    
        	show_green_button_submit( "Send", 90 );
    
            echo "</table></td><td></td></tr>";
            
            echo "</table>";
        }
        else
        {
            echo "</table><table width='100%'><tr><td width='2%'></td><td><table>";
            
        	form_textx( "", "Your name", "sender_name", "20", $sender_name );
    
        	form_textx( "", "Email&nbsp;address", "sender_email_address", "30", $sender_email_address );
    
            form_textareax( "", "Message", "sender_message", 15, 35, $sender_message );
    
            echo "<tr><td align='center'><br>";
            
            
        	show_green_button_submit( "Send", 90 );
        	
        
            echo "</td></tr></table>";
            
            echo "</td></tr>";
        }
    
        
        echo "</table>";
    
        echo "</form>";
    }

?>